[问题]我想在我的 HP NC6230上装UBUNTU7.10有几个问题

为当前最终发行版之前的所有版本提供支持
回复
铁棒磨针
帖子: 3
注册时间: 2007-12-26 18:43
送出感谢: 0
接收感谢: 0

[问题]我想在我的 HP NC6230上装UBUNTU7.10有几个问题

#1

帖子 铁棒磨针 » 2007-12-26 18:49

谁装过能帮我回答一下吗?
驱动都有不?
我想升级一下内存 现在1个G还有必要升到2个G不?
我以前用ASP开发 现在想转到PHP上,想换个系统
麻烦用过的指点一下
铁棒磨针
帖子: 3
注册时间: 2007-12-26 18:43
送出感谢: 0
接收感谢: 0

#2

帖子 铁棒磨针 » 2007-12-26 18:54

还有一个问题 ubuntu能用MSN不 有些朋友和客户用MSN不能不考虑 QQ无所谓
头像
dyj057
帖子: 114
注册时间: 2007-10-20 14:15
送出感谢: 0
接收感谢: 0

#3

帖子 dyj057 » 2007-12-27 11:22

铁棒磨针 写了:还有一个问题 ubuntu能用MSN不 有些朋友和客户用MSN不能不考虑 QQ无所谓
我也是HP的笔记本,各个硬件的支持都很好。除了我的外置音响的声音太小以外。1G的内存跑起来飞快,MSN可以用,QQ也可以用,都没有问题。
回复

回到 “老旧版本支持”